###
 # @Author: wjc
 # @Date: 2023-05-30 10:51:10
 # @LastEditors: LiZhiWei
 # @LastEditTime: 2026-01-09 14:32:38
 # @Description: 
### 
# mode
NUXT_ENV = 'production'

# base url
NUXT_APP_BASE_URL = '/'

# # 官网地址
# VITE_INDEX_URL = "https://www.hnwx.org.cn"

# # 评价系统地址
# VITE_ADMIN_URL = "https://cr.hnwx.org.cn"

# # api地址
# VITE_API_URL = "https://www.hnwx.org.cn/yyds"

# # base api
# NUXT_PUBLIC_API_BASE = 'https://www.hnwx.org.cn/yyds'

# # local proxy pre url
# NUXT_APP_PROXY_PRE_URL = ''
